using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Interactee : MonoBehaviour
{
	public string iName;

	public virtual void OnInteract()
	{
		Debug.Log("hoo wee my naimu is " + iName);
	}
}
